<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0417m000" xml:lang="it">
   <Header>
      <Title>Stampa divisione effetti commerciali per BP 'Origine pagamento' (tfcmg0417m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per stampare i dettagli della divisione effetti commerciali per i <Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">business partner 'Origine pagamento'</Link> selezionati. È possibile impostare e gestire la divisione effetti commerciali per un Business Partner 'Origine pagamento' nella sessione <Link href="/baanerp/tf/cmg/tfcmg0517m000" role="session">Divisione effetti commerciali per BP 'Origine pagamento' (tfcmg0517m000)</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000405" role="manual">Effetti commerciali - Panoramica</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000407" role="manual">Divisione di effetti commerciali</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="pbbp.f" OtherIDs="pbbp.t">
         <Header>
            <Title>BP 'Origine pagamento'</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di <Link href="/baanerp/tc/glossary/glossary#PayfroBusine_tc" role="glossary">business partner 'Origine pagamento'</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="efdt.f" OtherIDs="efdt.t">
         <Header>
            <Title>Data validità</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di date di validità.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="srno.f" OtherIDs="srno.t">
         <Header>
            <Title>Numero sequenza</Title>
         </Header>
         <FuncDesc> I campi Da e A consentono di definire un intervallo di numeri di sequenza generati dagli effetti commerciali.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>